<?php
$z[0]=Array("field","马援墓,马援墓介绍,相山区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【马援墓】位于相城西南1公里处，占地约2亩，属相山区蔬菜乡渠沟村的苹果园。东靠磷肥厂，西邻渠沟菜地，南北依傍渠沟酒精厂。该墓地表土堆在“0”中被平掉，地面遗物有绳纹瓦片、子母砖。马援系陕西茂陵人，汉伏波将军，卒于军中，何故葬于此，待考。合校《",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","马援墓_相山区马援墓旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【马援墓】位于相城西南1公里处，占地约2亩，属相山区蔬菜乡渠沟村的苹果园。东靠磷肥厂，西邻渠沟菜地，南北依傍渠沟酒精厂。该墓地表土堆在“0”中被平掉，地面遗物有绳纹瓦片、子母砖。马援系陕西茂陵人，汉伏波将军，卒于军中，何故葬于此，待考。合校《水经注&#8226;睢水》载：睢水东迳石马亭（亭西有汉故伏波将军墓）。睢水又东迳相县故城，南宋共公之所都也。\n</p><p>　　</div><br clear=all>",545,956);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63291316110-33391.gif",958,1045);
$z[7][4]['name']="litpic";

?>